/* Main menu wrapper */
.cbp-hsmenu-wrapper {
	position: relative;
}

/* Common style for all lists */
.cbp-hsmenu-wrapper ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

/* 100% width bar for menu */
.cbp-hsinner {
	position: relative;
	z-index: 9000;
	position: inherheit;
	border-bottom: 1px solid #dedede;
	border-top: 1px solid #dedede;
	background: #f3f3f3;
	
}

/* Main menu style */
.cbp-hsmenu-wrapper .cbp-hsmenu {
	width: 82%;
	max-width:1620px;
	margin: 0 auto;
	padding: 0 1.875em;
	z-index: 9000;
	position: inherheit;
}

.cbp-hsmenu > li {
	margin-left: 1em;
	display: inline-block;
}

.cbp-hsmenu > li:first-child {
	margin-left: 0;
}


.dfg img{
	max-width:100%;
	margin: 0 auto;
}

.hel{
	position: absolute;
	color: #666666;
	font-size: 1.4em;
	line-height: 1em;
	left: 0;
	font-weight: 400;
	width: 50%;
	
}


/* Main menu link style */
.cbp-hsmenu > li > a {
	color: #000;
	font-size: 0.9em;
	line-height: 3em;
	display: inline-block;
	position: relative;
	z-index: 10000;
	outline: none;
}

.no-touch .cbp-hsmenu > li > a:hover,
.no-touch .cbp-hsmenu > li > a:focus,
.cbp-hsmenu > li.cbp-hsitem-open > a {
	color: #333333;
}

/* Add an arrow to the main menu link if it has a submenu (not the only child) */
.cbp-hsmenu > li > a:not(:only-child):before {
	display: inline-block;
	font-family: 'bpmenu';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	content: "";
	font-size: 80%;
	margin-right: 0.3em;
	opacity: 0.4;
	vertical-align: middle;
}

.cbp-hsmenu > li.cbp-hsitem-open > a:not(:only-child):before {
	content: "";
}

/* Add a triangle to currently open menu item link */
.cbp-hsmenu > li.cbp-hsitem-open > a:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #f1f1f1;
	border-width: 15px;
	left: 50%;
	margin-left: -10px;
}

/* Submenu style */
.cbp-hssubmenu {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 0;
	text-align: center; /* for aligning the sub items */
	visibility: hidden;
	box-shadow: 0 2px 2px -2px gray;
	z-index: 9000;
	position: inherheit;
	background: #ffffff;
}

.cbp-hssubmenu:before, 
.cbp-hssubmenu:after { 
	content: " "; 
	display: table; 
}
.cbp-hssubmenu:after { 
	clear: both; 
}

/* Let's allow 6 item in a row */
.cbp-hssubmenu > li {
	width: 15%;
	display: inline-block;
	vertical-align: top;
	box-shadow: -28px 0 0 -27px #fff, 0 -28px 0 -27px #fff;
	opacity: 0;
	-webkit-transition: opacity 0.1s 0s;
	-moz-transition: opacity 0.1s 0s;
	transition: opacity 0.1s 0s;
}

/* First 6 items don't have upper box shadow */
.cbp-hssubmenu > li:nth-child(-n+6) {
		box-shadow: -28px 0 0 -27px #fff;
	} 
	
	/* Every 7th item does not have a left box shadow */
	.cbp-hssubmenu > li:nth-child(6n+1) {
		box-shadow:  0 -28px 0 -27px #fff;
	}
	
	/* The first one does not have any box shadow */
	.cbp-hssubmenu > li:first-child {
		box-shadow: none;
	}
	
	.cbp-hssubmenu > li a {
		display: block;
		text-align: center;
		color: #000000;
		outline: none;
		padding: 2em 1em 1em 1em;
	}
	
	.no-touch .cbp-hssubmenu > li a:hover,
	.no-touch .cbp-hssubmenu > li a:focus {
		color: #888;
	}
	
	.cbp-hssubmenu > li a img {
		border: none;
		outline: none;
		display: inline-block;
		margin: 0;
		max-width: 100%;
		-webkit-transition: opacity 0.2s;
		-moz-transition: opacity 0.2s;
		transition: opacity 0.2s;
	}
	
	.no-touch .cbp-hssubmenu > li a:hover img {
		opacity: 0.5;
	}
	
	.cbp-hssubmenu > li a span {
		display: block;
		min-height: 3em;
		margin-top: 0.4em;
	}
	
	.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu {
		z-index: 1000;
		visibility: visible;
	}
	
	.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu > li {
		opacity: 1;
		-webkit-transition: opacity 2s 0.1s;
		-moz-transition: opacity 2s 0.1s;
		transition: opacity 2s 0.1s;
	}
	
	/* Helper div for animating the background */
	.cbp-hsmenubg {
		background: #ffffff;
		position: absolute;
		width: 100%;
		top: 100%;
		left: 0;
		z-index: 0;
		height: 0px;
	}
	
	.no-touch .cbp-hsmenubg {
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
	}
	
	@media screen and (max-width: 65em){
		.cbp-hsmenu-wrapper {
			font-size: 80%;
		}
	}
	
	@media screen and (max-width: 980px){
		
		.cbp-hssubmenu > li {
			width: 28%;
			display: inline-block;
			vertical-align: top;
			opacity: 0;
			-webkit-transition: opacity 0.1s 0s;
			-moz-transition: opacity 0.1s 0s;
			transition: opacity 0.1s 0s;
		}
	}
	
	@media screen and (max-width: 51.4375em){
		
		.dfg img{
			display: none;
			width: 100%;
			max-width:100%;
			margin: 0 auto;
		}
		
		
		.cbp-hsmenu-wrapper {
			font-size: 100%;
		}
		
		.cbp-hsmenu-wrapper .cbp-hsmenu {
			padding: 0;
			max-width: none;
			width: 100%;
		}
		
		.cbp-hsmenu > li {
			border-top: 1px solid rgba(255,255,255,0.5);
			text-align: center;
			margin: 0 auto;
			display: block;
		}
		
		.cbp-hsmenu > li:first-child {
			border-top: none;
		}
		
		.cbp-hsmenu > li > a {
			
		}
		
		.cbp-hsmenu > li > a:not(:only-child):before {
			line-height: 1.8;
			right: 0;
			position: absolute;
			font-size: 200%;
		}
		
		.cbp-hsmenubg {
			display: none;
		}
		
		.cbp-hssubmenu {
			background: #ffffff;
			position: relative;
			overflow: hidden;
			height: 0;
		}
		
		.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu {
			height: auto;
		}
		
		/* Let's only allow 3 item in a row now */
		.cbp-hssubmenu > li {
			width: 30%;
		}
		
		/* Reset box shadows for the 6 items in row case */
		.cbp-hssubmenu > li:nth-child(-n+6),
			.cbp-hssubmenu > li:nth-child(6n+1) {
				box-shadow: -28px 0 0 -27px #fff, 0 -28px 0 -27px #fff;
			}
			
			/* First 4 items don't have upper box shadow */
			.cbp-hssubmenu > li:nth-child(-n+3) {
					box-shadow: -28px 0 0 -27px #fff;
				} 
				
				/* Every 5th item does not have a left box shadow */
				.cbp-hssubmenu > li:nth-child(3n+1) {
					box-shadow:  0 -28px 0 -27px #fff;
				}
				
			}
	
	@media screen and (max-width: 25em){
		/* Let's only allow 1 item in a row now */
		.cbp-hssubmenu > li {
			width: 100%;
			display: block;
		}
		
		.cbp-hsmenu-wrapper .cbp-hssubmenu > li {
			box-shadow: 0 1px #ffffff;
			text-align: left;
		}
		
		.cbp-hssubmenu > li a {
			
			padding: 1.4em 1em;
			padding-left: 20px;
			
		}
		
		.cbp-hssubmenu > li a img {
			float: left;
			max-height: 50px;
		}
		
		.cbp-hssubmenu > li a span {
			min-height: 0;
			margin: 0;
		}
		
	}
	